KPL/MK

   This meta-kernel lists the DAWN SPICE kernels providing coverage for
   2011. All of the kernels listed below are archived in the DAWN SPICE
   data set (DATA_SET_ID = "DAWN-M/A-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the DAWN SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the DAWN SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on September 6, 2013 by Boris Semenov, NAIF/JPL.
   The original name of this file was dawn_2011_v03.tm.

   \begindata

      PATH_VALUES     = ( '/ftp/pub/naif/pds/data/dawn-m_a-spice-6-v1.0/dawnsp_1000/data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/sclk/dawn_203_sclkscet_00039.tsc'

                          '$KERNELS/pck/pck00008.tpc'
                          '$KERNELS/pck/dawn_ceres_v01.tpc'
                          '$KERNELS/pck/dawn_vesta_v06.tpc'

                          '$KERNELS/fk/dawn_ceres_v00.tf'
                          '$KERNELS/fk/dawn_v12.tf'
                          '$KERNELS/fk/dawn_vesta_v00.tf'

                          '$KERNELS/ik/dawn_fc_v10.ti
                          '$KERNELS/ik/dawn_grand_v00.ti
                          '$KERNELS/ik/dawn_struct_v00.ti
                          '$KERNELS/ik/dawn_vir_v05.ti

                          '$KERNELS/spk/dawn_struct_v1.bsp'
                          '$KERNELS/spk/sb_ceres_110211.bsp'
                          '$KERNELS/spk/de421.bsp'
                          '$KERNELS/spk/sb_vesta_nav_120628.bsp'

                          '$KERNELS/spk/dawn_rec_101130_110201_110201_v1.bsp'
                          '$KERNELS/spk/dawn_rec_110201_110328_110328_v1.bsp'
                          '$KERNELS/spk/dawn_rec_110328_110419_110420_v1.bsp'
                          '$KERNELS/spk/dawn_rec_110416_110802_110913_v1.bsp'
                          '$KERNELS/spk/dawn_rec_110802_110831_110922_v1.bsp'
                          '$KERNELS/spk/dawn_rec_110831_110928_111221_v1.bsp'
                          '$KERNELS/spk/dawn_rec_110928_111102_120615_v1.bsp'
                          '$KERNELS/spk/dawn_rec_111102_111210_120618_v1.bsp'
                          '$KERNELS/spk/dawn_rec_111211_120501_120620_v1.bsp'

                          '$KERNELS/ck/dawn_sa_101227_110102.bc'
                          '$KERNELS/ck/dawn_sa_110103_110109.bc'
                          '$KERNELS/ck/dawn_sa_110110_110116.bc'
                          '$KERNELS/ck/dawn_sa_110117_110123.bc'
                          '$KERNELS/ck/dawn_sa_110124_110130.bc'
                          '$KERNELS/ck/dawn_sa_110131_110206.bc'
                          '$KERNELS/ck/dawn_sa_110207_110213.bc'
                          '$KERNELS/ck/dawn_sa_110214_110220.bc'
                          '$KERNELS/ck/dawn_sa_110221_110227.bc'
                          '$KERNELS/ck/dawn_sa_110228_110306.bc'
                          '$KERNELS/ck/dawn_sa_110307_110313.bc'
                          '$KERNELS/ck/dawn_sa_110314_110320.bc'
                          '$KERNELS/ck/dawn_sa_110321_110327.bc'
                          '$KERNELS/ck/dawn_sa_110328_110403.bc'
                          '$KERNELS/ck/dawn_sa_110404_110410.bc'
                          '$KERNELS/ck/dawn_sa_110411_110417.bc'
                          '$KERNELS/ck/dawn_sa_110418_110424.bc'
                          '$KERNELS/ck/dawn_sa_110425_110501.bc'
                          '$KERNELS/ck/dawn_sa_110502_110508.bc'
                          '$KERNELS/ck/dawn_sa_110509_110515.bc'
                          '$KERNELS/ck/dawn_sa_110516_110522.bc'
                          '$KERNELS/ck/dawn_sa_110523_110529.bc'
                          '$KERNELS/ck/dawn_sa_110530_110605.bc'
                          '$KERNELS/ck/dawn_sa_110606_110612.bc'
                          '$KERNELS/ck/dawn_sa_110613_110619.bc'
                          '$KERNELS/ck/dawn_sa_110620_110626.bc'
                          '$KERNELS/ck/dawn_sa_110627_110703.bc'
                          '$KERNELS/ck/dawn_sa_110704_110710.bc'
                          '$KERNELS/ck/dawn_sa_110711_110717.bc'
                          '$KERNELS/ck/dawn_sa_110718_110724.bc'
                          '$KERNELS/ck/dawn_sa_110725_110731.bc'
                          '$KERNELS/ck/dawn_sa_110801_110807.bc'
                          '$KERNELS/ck/dawn_sa_110808_110814.bc'
                          '$KERNELS/ck/dawn_sa_110815_110821.bc'
                          '$KERNELS/ck/dawn_sa_110822_110828.bc'
                          '$KERNELS/ck/dawn_sa_110829_110904.bc'
                          '$KERNELS/ck/dawn_sa_110905_110911.bc'
                          '$KERNELS/ck/dawn_sa_110912_110918.bc'
                          '$KERNELS/ck/dawn_sa_110919_110925.bc'
                          '$KERNELS/ck/dawn_sa_110926_111002.bc'
                          '$KERNELS/ck/dawn_sa_111003_111009.bc'
                          '$KERNELS/ck/dawn_sa_111010_111016.bc'
                          '$KERNELS/ck/dawn_sa_111017_111023.bc'
                          '$KERNELS/ck/dawn_sa_111024_111030.bc'
                          '$KERNELS/ck/dawn_sa_111031_111106.bc'
                          '$KERNELS/ck/dawn_sa_111107_111113.bc'
                          '$KERNELS/ck/dawn_sa_111114_111120.bc'
                          '$KERNELS/ck/dawn_sa_111121_111127.bc'
                          '$KERNELS/ck/dawn_sa_111128_111204.bc'
                          '$KERNELS/ck/dawn_sa_111205_111211.bc'
                          '$KERNELS/ck/dawn_sa_111212_111218.bc'
                          '$KERNELS/ck/dawn_sa_111219_111225.bc'
                          '$KERNELS/ck/dawn_sa_111226_120101.bc'
                          
                          '$KERNELS/ck/dawn_vir_zero.bc'
                          '$KERNELS/ck/dawn_vir_110741220_0.bc'
                          '$KERNELS/ck/dawn_vir_111300230_0.bc'
                          '$KERNELS/ck/dawn_vir_111591755_0.bc'
                          '$KERNELS/ck/dawn_vir_111651000_0.bc'
                          '$KERNELS/ck/dawn_vir_111810000_0.bc'
                          '$KERNELS/ck/dawn_vir_111861655_0.bc'
                          '$KERNELS/ck/dawn_vir_111870530_0.bc'
                          '$KERNELS/ck/dawn_vir_111890530_0.bc'
                          '$KERNELS/ck/dawn_vir_112012200_0.bc'
                          '$KERNELS/ck/dawn_vir_112042200_0.bc'
                          '$KERNELS/ck/dawn_vir_112051200_0.bc'
                          '$KERNELS/ck/dawn_vir_112060300_0.bc'
                          '$KERNELS/ck/dawn_vir_112180300_0.bc'
                          '$KERNELS/ck/dawn_vir_112250000_0.bc'
                          '$KERNELS/ck/dawn_vir_112270400_0.bc'
                          '$KERNELS/ck/dawn_vir_112301600_0.bc'
                          '$KERNELS/ck/dawn_vir_112322300_0.bc'
                          '$KERNELS/ck/dawn_vir_112351750_0.bc'
                          '$KERNELS/ck/dawn_vir_112391000_0.bc'
                          '$KERNELS/ck/dawn_vir_112410600_0.bc'
                          '$KERNELS/ck/dawn_vir_112421900_0.bc'
                          '$KERNELS/ck/dawn_vir_112620930_0.bc'
                          '$KERNELS/ck/dawn_vir_112631400_0.bc'
                          '$KERNELS/ck/dawn_vir_112681800_1.bc'
                          '$KERNELS/ck/dawn_vir_112782200_0.bc'
                          '$KERNELS/ck/dawn_vir_112790200_0.bc'
                          '$KERNELS/ck/dawn_vir_112840600_0.bc'
                          '$KERNELS/ck/dawn_vir_112841200_1.bc'
                          '$KERNELS/ck/dawn_vir_112861300_0.bc'
                          '$KERNELS/ck/dawn_vir_112871330_0.bc'
                          '$KERNELS/ck/dawn_vir_112890800_0.bc'
                          '$KERNELS/ck/dawn_vir_112941600_0.bc'
                          '$KERNELS/ck/dawn_vir_112991600_0.bc'

                          '$KERNELS/ck/dawn_sc_101227_110102.bc'
                          '$KERNELS/ck/dawn_sc_110103_110109.bc'
                          '$KERNELS/ck/dawn_sc_110110_110116.bc'
                          '$KERNELS/ck/dawn_sc_110117_110123.bc'
                          '$KERNELS/ck/dawn_sc_110124_110130.bc'
                          '$KERNELS/ck/dawn_sc_110131_110206.bc'
                          '$KERNELS/ck/dawn_sc_110207_110213.bc'
                          '$KERNELS/ck/dawn_sc_110214_110220.bc'
                          '$KERNELS/ck/dawn_sc_110221_110227.bc'
                          '$KERNELS/ck/dawn_sc_110228_110306.bc'
                          '$KERNELS/ck/dawn_sc_110307_110313.bc'
                          '$KERNELS/ck/dawn_sc_110314_110320.bc'
                          '$KERNELS/ck/dawn_sc_110321_110327.bc'
                          '$KERNELS/ck/dawn_sc_110328_110403.bc'
                          '$KERNELS/ck/dawn_sc_110404_110410.bc'
                          '$KERNELS/ck/dawn_sc_110411_110417.bc'
                          '$KERNELS/ck/dawn_sc_110418_110424.bc'
                          '$KERNELS/ck/dawn_sc_110425_110501.bc'
                          '$KERNELS/ck/dawn_sc_110502_110508.bc'
                          '$KERNELS/ck/dawn_sc_110509_110515.bc'
                          '$KERNELS/ck/dawn_sc_110516_110522.bc'
                          '$KERNELS/ck/dawn_sc_110523_110529.bc'
                          '$KERNELS/ck/dawn_sc_110530_110605.bc'
                          '$KERNELS/ck/dawn_sc_110606_110612.bc'
                          '$KERNELS/ck/dawn_sc_110613_110619.bc'
                          '$KERNELS/ck/dawn_sc_110620_110626.bc'
                          '$KERNELS/ck/dawn_sc_110627_110703.bc'
                          '$KERNELS/ck/dawn_sc_110704_110710.bc'
                          '$KERNELS/ck/dawn_sc_110711_110717.bc'
                          '$KERNELS/ck/dawn_sc_110718_110724.bc'
                          '$KERNELS/ck/dawn_sc_110725_110731.bc'
                          '$KERNELS/ck/dawn_sc_110801_110807.bc'
                          '$KERNELS/ck/dawn_sc_110808_110814.bc'
                          '$KERNELS/ck/dawn_sc_110815_110821.bc'
                          '$KERNELS/ck/dawn_sc_110822_110828.bc'
                          '$KERNELS/ck/dawn_sc_110829_110904.bc'
                          '$KERNELS/ck/dawn_sc_110905_110911.bc'
                          '$KERNELS/ck/dawn_sc_110912_110918.bc'
                          '$KERNELS/ck/dawn_sc_110919_110925.bc'
                          '$KERNELS/ck/dawn_sc_110926_111002.bc'
                          '$KERNELS/ck/dawn_sc_111003_111009.bc'
                          '$KERNELS/ck/dawn_sc_111010_111016.bc'
                          '$KERNELS/ck/dawn_sc_111017_111023.bc'
                          '$KERNELS/ck/dawn_sc_111024_111030.bc'
                          '$KERNELS/ck/dawn_sc_111031_111106.bc'
                          '$KERNELS/ck/dawn_sc_111107_111113.bc'
                          '$KERNELS/ck/dawn_sc_111114_111120.bc'
                          '$KERNELS/ck/dawn_sc_111121_111127.bc'
                          '$KERNELS/ck/dawn_sc_111128_111204.bc'
                          '$KERNELS/ck/dawn_sc_111205_111211.bc'
                          '$KERNELS/ck/dawn_sc_111212_111218.bc'
                          '$KERNELS/ck/dawn_sc_111219_111225.bc'
                          '$KERNELS/ck/dawn_sc_111226_120101.bc'
                          
                        )

   \begintext

