KPL/MK

   This meta-kernel lists the GRAIL SPICE kernels providing coverage
   from launch to the end of coverage of the latest archive release.
   All of the kernels listed below are archived in the GRAIL SPICE data
   set (DATA_SET_ID = "GRAIL-L-SPICE-6-V1.0"). This set of files and
   the order in which they are listed were picked to provide the best
   available data and the most complete coverage for the specified year
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the GRAIL SPICE data set.
 
   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the GRAIL SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.
 
   This file was created on April 9, 2013 by Boris Semenov,
   NAIF/JPL. The original name of this file was grail_v02.tm.

   \begindata

      PATH_VALUES     = ( '/ftp/pub/naif/pds/data/grail-l-spice-6-v1.0/grlsp_1000/data' )

      PATH_SYMBOLS    = ( 'KERNELS' )

      KERNELS_TO_LOAD = (

                          '$KERNELS/lsk/naif0010.tls'

                          '$KERNELS/pck/pck00009.tpc'
                          '$KERNELS/pck/moon_pa_de421_1900_2050.bpc'

                          '$KERNELS/fk/grail_crashsite_v01.tf'
                          '$KERNELS/fk/moon_080317.tf'
                          '$KERNELS/fk/grail_v07.tf'

                          '$KERNELS/ik/gra_ant_v01.ti'
                          '$KERNELS/ik/gra_mk_v02.ti'
                          '$KERNELS/ik/gra_sta_v01.ti'
                          '$KERNELS/ik/grb_ant_v01.ti'
                          '$KERNELS/ik/grb_mk_v02.ti'
                          '$KERNELS/ik/grb_sta_v01.ti'

                          '$KERNELS/sclk/gra_sclkscet_00014.tsc'
                          '$KERNELS/sclk/grb_sclkscet_00021.tsc'

                          '$KERNELS/spk/de421.bsp'

                          '$KERNELS/spk/grail_110910_120102_nav_v01.bsp'
                          '$KERNELS/spk/grail_120102_120301_nav_v01.bsp'
                          '$KERNELS/spk/grail_120301_120529_nav_v01.bsp'
                          '$KERNELS/spk/grail_120529_120830_nav_v01.bsp'
                          '$KERNELS/spk/grail_120830_121217_nav_v01.bsp'

                          '$KERNELS/spk/grail_121217_991231_crashsite_v01.bsp'

                          '$KERNELS/spk/grail_120301_120529_sci_v01.bsp'

                          '$KERNELS/ck/gra_rec_110910_110911.bc'
                          '$KERNELS/ck/gra_rec_110912_110918.bc'
                          '$KERNELS/ck/gra_rec_110919_110925.bc'
                          '$KERNELS/ck/gra_rec_110926_111002.bc'
                          '$KERNELS/ck/gra_rec_111003_111009.bc'
                          '$KERNELS/ck/gra_rec_111010_111016.bc'
                          '$KERNELS/ck/gra_rec_111017_111023.bc'
                          '$KERNELS/ck/gra_rec_111024_111030.bc'
                          '$KERNELS/ck/gra_rec_111031_111106.bc'
                          '$KERNELS/ck/gra_rec_111107_111113.bc'
                          '$KERNELS/ck/gra_rec_111114_111120.bc'
                          '$KERNELS/ck/gra_rec_111121_111127.bc'
                          '$KERNELS/ck/gra_rec_111128_111204.bc'
                          '$KERNELS/ck/gra_rec_111205_111211.bc'
                          '$KERNELS/ck/gra_rec_111212_111218.bc'
                          '$KERNELS/ck/gra_rec_111219_111225.bc'
                          '$KERNELS/ck/gra_rec_111226_120101.bc'
                          '$KERNELS/ck/gra_rec_120102_120108.bc'
                          '$KERNELS/ck/gra_rec_120109_120115.bc'
                          '$KERNELS/ck/gra_rec_120116_120122.bc'
                          '$KERNELS/ck/gra_rec_120123_120129.bc'
                          '$KERNELS/ck/gra_rec_120130_120205.bc'
                          '$KERNELS/ck/gra_rec_120206_120212.bc'
                          '$KERNELS/ck/gra_rec_120213_120219.bc'
                          '$KERNELS/ck/gra_rec_120220_120226.bc'
                          '$KERNELS/ck/gra_rec_120227_120304.bc'
                          '$KERNELS/ck/gra_rec_120305_120311.bc'
                          '$KERNELS/ck/gra_rec_120312_120318.bc'
                          '$KERNELS/ck/gra_rec_120319_120325.bc'
                          '$KERNELS/ck/gra_rec_120326_120401.bc'
                          '$KERNELS/ck/gra_rec_120402_120408.bc'
                          '$KERNELS/ck/gra_rec_120409_120415.bc'
                          '$KERNELS/ck/gra_rec_120416_120422.bc'
                          '$KERNELS/ck/gra_rec_120423_120429.bc'
                          '$KERNELS/ck/gra_rec_120430_120506.bc'
                          '$KERNELS/ck/gra_rec_120507_120513.bc'
                          '$KERNELS/ck/gra_rec_120514_120520.bc'
                          '$KERNELS/ck/gra_rec_120521_120527.bc'
                          '$KERNELS/ck/gra_rec_120528_120603.bc'
                          '$KERNELS/ck/gra_rec_120604_120610.bc'
                          '$KERNELS/ck/gra_rec_120611_120617.bc'
                          '$KERNELS/ck/gra_rec_120618_120624.bc'
                          '$KERNELS/ck/gra_rec_120625_120701.bc'
                          '$KERNELS/ck/gra_rec_120702_120708.bc'
                          '$KERNELS/ck/gra_rec_120709_120715.bc'
                          '$KERNELS/ck/gra_rec_120716_120722.bc'
                          '$KERNELS/ck/gra_rec_120723_120729.bc'
                          '$KERNELS/ck/gra_rec_120730_120805.bc'
                          '$KERNELS/ck/gra_rec_120806_120812.bc'
                          '$KERNELS/ck/gra_rec_120813_120819.bc'
                          '$KERNELS/ck/gra_rec_120820_120826.bc'
                          '$KERNELS/ck/gra_rec_120827_120902.bc'
                          '$KERNELS/ck/gra_rec_120903_120909.bc'
                          '$KERNELS/ck/gra_rec_120910_120916.bc'
                          '$KERNELS/ck/gra_rec_120917_120923.bc'
                          '$KERNELS/ck/gra_rec_120924_120930.bc'
                          '$KERNELS/ck/gra_rec_121001_121007.bc'
                          '$KERNELS/ck/gra_rec_121008_121014.bc'
                          '$KERNELS/ck/gra_rec_121015_121021.bc'
                          '$KERNELS/ck/gra_rec_121022_121028.bc'
                          '$KERNELS/ck/gra_rec_121029_121104.bc'
                          '$KERNELS/ck/gra_rec_121105_121111.bc'
                          '$KERNELS/ck/gra_rec_121112_121118.bc'
                          '$KERNELS/ck/gra_rec_121119_121125.bc'
                          '$KERNELS/ck/gra_rec_121126_121202.bc'
                          '$KERNELS/ck/gra_rec_121203_121209.bc'
                          '$KERNELS/ck/gra_rec_121210_121216.bc'
                          '$KERNELS/ck/gra_rec_121217_121217.bc'

                          '$KERNELS/ck/grb_rec_110910_110911.bc'
                          '$KERNELS/ck/grb_rec_110912_110918.bc'
                          '$KERNELS/ck/grb_rec_110919_110925.bc'
                          '$KERNELS/ck/grb_rec_110926_111002.bc'
                          '$KERNELS/ck/grb_rec_111003_111009.bc'
                          '$KERNELS/ck/grb_rec_111010_111016.bc'
                          '$KERNELS/ck/grb_rec_111017_111023.bc'
                          '$KERNELS/ck/grb_rec_111024_111030.bc'
                          '$KERNELS/ck/grb_rec_111031_111106.bc'
                          '$KERNELS/ck/grb_rec_111107_111113.bc'
                          '$KERNELS/ck/grb_rec_111114_111120.bc'
                          '$KERNELS/ck/grb_rec_111121_111127.bc'
                          '$KERNELS/ck/grb_rec_111128_111204.bc'
                          '$KERNELS/ck/grb_rec_111205_111211.bc'
                          '$KERNELS/ck/grb_rec_111212_111218.bc'
                          '$KERNELS/ck/grb_rec_111219_111225.bc'
                          '$KERNELS/ck/grb_rec_111226_120101.bc'
                          '$KERNELS/ck/grb_rec_120102_120108.bc'
                          '$KERNELS/ck/grb_rec_120109_120115.bc'
                          '$KERNELS/ck/grb_rec_120116_120122.bc'
                          '$KERNELS/ck/grb_rec_120123_120129.bc'
                          '$KERNELS/ck/grb_rec_120130_120205.bc'
                          '$KERNELS/ck/grb_rec_120206_120212.bc'
                          '$KERNELS/ck/grb_rec_120213_120219.bc'
                          '$KERNELS/ck/grb_rec_120220_120226.bc'
                          '$KERNELS/ck/grb_rec_120227_120304.bc'
                          '$KERNELS/ck/grb_rec_120305_120311.bc'
                          '$KERNELS/ck/grb_rec_120312_120318.bc'
                          '$KERNELS/ck/grb_rec_120319_120325.bc'
                          '$KERNELS/ck/grb_rec_120326_120401.bc'
                          '$KERNELS/ck/grb_rec_120402_120408.bc'
                          '$KERNELS/ck/grb_rec_120409_120415.bc'
                          '$KERNELS/ck/grb_rec_120416_120422.bc'
                          '$KERNELS/ck/grb_rec_120423_120429.bc'
                          '$KERNELS/ck/grb_rec_120430_120506.bc'
                          '$KERNELS/ck/grb_rec_120507_120513.bc'
                          '$KERNELS/ck/grb_rec_120514_120520.bc'
                          '$KERNELS/ck/grb_rec_120521_120527.bc'
                          '$KERNELS/ck/grb_rec_120528_120603.bc'
                          '$KERNELS/ck/grb_rec_120604_120610.bc'
                          '$KERNELS/ck/grb_rec_120611_120617.bc'
                          '$KERNELS/ck/grb_rec_120618_120624.bc'
                          '$KERNELS/ck/grb_rec_120625_120701.bc'
                          '$KERNELS/ck/grb_rec_120702_120708.bc'
                          '$KERNELS/ck/grb_rec_120709_120715.bc'
                          '$KERNELS/ck/grb_rec_120716_120722.bc'
                          '$KERNELS/ck/grb_rec_120723_120729.bc'
                          '$KERNELS/ck/grb_rec_120730_120805.bc'
                          '$KERNELS/ck/grb_rec_120806_120812.bc'
                          '$KERNELS/ck/grb_rec_120813_120819.bc'
                          '$KERNELS/ck/grb_rec_120820_120826.bc'
                          '$KERNELS/ck/grb_rec_120827_120902.bc'
                          '$KERNELS/ck/grb_rec_120903_120909.bc'
                          '$KERNELS/ck/grb_rec_120910_120916.bc'
                          '$KERNELS/ck/grb_rec_120917_120923.bc'
                          '$KERNELS/ck/grb_rec_120924_120930.bc'
                          '$KERNELS/ck/grb_rec_121001_121007.bc'
                          '$KERNELS/ck/grb_rec_121008_121014.bc'
                          '$KERNELS/ck/grb_rec_121015_121021.bc'
                          '$KERNELS/ck/grb_rec_121022_121028.bc'
                          '$KERNELS/ck/grb_rec_121029_121104.bc'
                          '$KERNELS/ck/grb_rec_121105_121111.bc'
                          '$KERNELS/ck/grb_rec_121112_121118.bc'
                          '$KERNELS/ck/grb_rec_121119_121125.bc'
                          '$KERNELS/ck/grb_rec_121126_121202.bc'
                          '$KERNELS/ck/grb_rec_121203_121209.bc'
                          '$KERNELS/ck/grb_rec_121210_121216.bc'
                          '$KERNELS/ck/grb_rec_121217_121217.bc'

                       )

   \begintext

End of MK file.
