KPL/MK

   This meta-kernel lists the ROS SPICE kernels providing coverage
   since the beginning of the mission. All of the kernels listed below
   are archived in the ROS SPICE data set, RO/RL-E/M/A/C-SPICE-6-V1.0.
   This set of files and the order in which they are listed were picked
   to provide the best available data and the most complete coverage
   based on the information about the kernels available at the time
   this meta-kernel was made. For detailed information about the
   kernels listed below refer to the internal comments included in the
   kernels and the documentation accompanying the ROS SPICE data set.

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the ROS SPICE data set's ``data'' directory on their
   system. Replacing ``/'' with ``\'' and converting line terminators
   to the format native to the user's system may also be required if
   this meta-kernel is to be used on a non-UNIX workstation.

   This file was created on December 2, 2015 by Boris Semenov,
   NAIF/JPL.

   \begindata

     PATH_VALUES       = ( '/ftp/pub/naif/pds/data/ro_rl-e_m_a_c-spice-6-v1.0/rossp_1000/DATA'  )

     PATH_SYMBOLS      = ( 'KERNELS' )

     KERNELS_TO_LOAD   = (

                          '$KERNELS/LSK/NAIF0011.TLS'


                          '$KERNELS/SCLK/ROS_150908_STEP.TSC'


                          '$KERNELS/PCK/PCK00010.TPC'
                          '$KERNELS/PCK/DE403_MASSES.TPC'

                          '$KERNELS/PCK/EARTH_000101_160131_151109.BPC'

                          '$KERNELS/PCK/ROS_LUTETIA_RSOC_V03.TPC'
                          '$KERNELS/PCK/ROS_STEINS_V05.TPC'


                          '$KERNELS/FK/EARTHFIXEDITRF93.TF'
                          '$KERNELS/FK/EARTH_TOPO_050714.TF'
                          '$KERNELS/FK/ESTRACK_V01.TF'
                          '$KERNELS/FK/NEW_NORCIA_TOPO.TF'

                          '$KERNELS/FK/ROS_LUTETIA_RSOC_V03.TF'

                          '$KERNELS/FK/RSSD0002.TF'

                          '$KERNELS/FK/ROS_V25.TF'


                          '$KERNELS/IK/ROS_ALICE_V16.TI'
                          '$KERNELS/IK/ROS_CIVA_V10.TI'
                          '$KERNELS/IK/ROS_CONSERT_V10.TI'
                          '$KERNELS/IK/ROS_COSIMA_V13.TI'
                          '$KERNELS/IK/ROS_DIM_V10.TI'
                          '$KERNELS/IK/ROS_GIADA_V11.TI'
                          '$KERNELS/IK/ROS_MIDAS_V10.TI'
                          '$KERNELS/IK/ROS_MIRO_V10.TI'
                          '$KERNELS/IK/ROS_NAVCAM_V01.TI'
                          '$KERNELS/IK/ROS_OSIRIS_V12.TI'
                          '$KERNELS/IK/ROS_ROLIS_V03.TI'
                          '$KERNELS/IK/ROS_ROSINA_V11.TI'
                          '$KERNELS/IK/ROS_RPC_V17.TI'
                          '$KERNELS/IK/ROS_STR_V10.TI'
                          '$KERNELS/IK/ROS_VIRTIS_V13.TI'


                          '$KERNELS/SPK/DE405.BSP'
                          '$KERNELS/SPK/OUTERPLANETS_V0002.BSP'

                          '$KERNELS/SPK/EARTHSTNS_ITRF93_050714.BSP'
                          '$KERNELS/SPK/ESTRACK_V01.BSP'
                          '$KERNELS/SPK/NEW_NORCIA.BSP'

                          '$KERNELS/SPK/TEMPEL1_9P_DI_P.BSP'

                          '$KERNELS/SPK/21_LUTETIA_2004_2016.BSP'
                          '$KERNELS/SPK/ORHS_______________00109.BSP'

                          '$KERNELS/SPK/2867_STEINS_2004_2016.BSP'
                          '$KERNELS/SPK/ORHO_______________00077.BSP'

                          '$KERNELS/SPK/ORHW_______________00016.BSP'
                          '$KERNELS/SPK/ORHW_______________00122.BSP'
                          '$KERNELS/SPK/CORB_DV_145_01_______00216.BSP'

                          '$KERNELS/SPK/ROS_STRUCT_V5.BSP'

                          '$KERNELS/SPK/LORB_DV_145_01_______00216.BSP'

                          '$KERNELS/SPK/ORHR_______________00122.BSP'
                          '$KERNELS/SPK/RORB_DV_145_01_______00216.BSP'


                          '$KERNELS/CK/ROS_LBOOM_V0.BC'

                          '$KERNELS/CK/ROS_HGA_2004_V0001.BC'
                          '$KERNELS/CK/ROS_HGA_2005_V0001.BC'
                          '$KERNELS/CK/ROS_HGA_2006_V0001.BC'
                          '$KERNELS/CK/ROS_HGA_2007_V0001.BC'
                          '$KERNELS/CK/ROS_HGA_2008_V0019.BC'
                          '$KERNELS/CK/ROS_HGA_2009_V0052.BC'
                          '$KERNELS/CK/ROS_HGA_2010_V0046.BC'
                          '$KERNELS/CK/ROS_HGA_2011_V0018.BC'
                          '$KERNELS/CK/ROS_HGA_2014_V0044.BC'
                          '$KERNELS/CK/ROS_HGA_2015_V0038.BC'

                          '$KERNELS/CK/ROS_SA_2004_V0001.BC'
                          '$KERNELS/CK/ROS_SA_2005_V0001.BC'
                          '$KERNELS/CK/ROS_SA_2006_V0001.BC'
                          '$KERNELS/CK/ROS_SA_2007_V0001.BC'
                          '$KERNELS/CK/ROS_SA_2008_V0038.BC'
                          '$KERNELS/CK/ROS_SA_2009_V0054.BC'
                          '$KERNELS/CK/ROS_SA_2010_V0052.BC'
                          '$KERNELS/CK/ROS_SA_2011_V0020.BC'
                          '$KERNELS/CK/ROS_SA_2014_V0047.BC'
                          '$KERNELS/CK/ROS_SA_2015_V0037.BC'

                          '$KERNELS/CK/ROS_VIRTIS_M_0403_1509_V1.BC'

                          '$KERNELS/CK/ATNR_P040302093352_00127.BC'
                          '$KERNELS/CK/RATT_DV_145_01_01____00216.BC'

                          '$KERNELS/CK/CATT_DV_145_01_______00216.BC'

                         )

   \begintext

End of MK file.

